Kompatibilita

Czech

Kompatibilita

Postby Snapter » Wed Aug 29, 2012 7:47 am

Doplněk Sticky Password Autofill Engine je nekompatibilní s aplikací Firefox 15.0. :cry:
Snapter
 
Posts: 2
Joined: Wed Aug 29, 2012 7:42 am

Re: Kompatibilita

Postby petr.pinkas » Wed Aug 29, 2012 8:10 am

Dobrý den, Váš požadavek vyřešíme na naším podpoře, kam jste také napsal. Záleží na tom, jakou máte verzi, Sticky Password je plně kompatibilní s poslední verzí Firefoxu, problém bude v zablokovaném doplňku nebo staré verzi Sticky Password na Vašem počítači.
Petr Pinkas
Sticky Password Team

ImageImageImageImageImage
petr.pinkas
Site Admin
 
Posts: 615
Joined: Fri Apr 24, 2009 10:22 am
Location: Czech Republic

Re: Kompatibilita

Postby Snapter » Wed Aug 29, 2012 8:21 am

Ano bylo to tou starou verzí,již je plně funkční .Děkuji za odpověď
Snapter
 
Posts: 2
Joined: Wed Aug 29, 2012 7:42 am


Return to Česky

Who is online

Users browsing this forum: No registered users and 1 guest